export declare const SelectedFrom: import("koota").Relation<import("koota").Trait<Record<string, never>>>;
/**
 * Captured points are removable, so we want to also destroy
 * the source selection every time a user deletes one.
 */
export declare const PointsCapturedBy: import("koota").Relation<import("koota").Trait<Record<string, never>>>;
